Hlavní navigace

Názor ke zprávičce Flash Player obsahuje závažnou chybu. Chystá se záplata od Gaupa - Děkuji Chytrákovi 1 a 2. Mám vskutku Flash...

  • 25. 1. 2015 9:10

    Gaupa (neregistrovaný) 193.86.19.---

    Děkuji Chytrákovi 1 a 2. Mám vskutku Flash pro Linux a aktualizovaný ( pro Chytráka 1 ). A mám ho nastaven na: Spustit na vyžádání ( pro Chytráka 2). Bohužel to ale znamená, že ho občas aktivuji a dokud nebude Lighspark dál než ve verzi alfa nebo Gnu alespoň trochu provozuschopné a nebo svět nebude používat tajemnou technologii HTML5, tak bude má otázka stále znít... Tak tedy ještě jednou. Funguje ta zranitelnost na Linuxu?
    Děkuji tomu, kdo mi odpoví a nebude se jen snažit machrovat...